### Method

# Cogl Renderer remove_constraint

#### Declaration [src]

    void
    cogl_renderer_remove_constraint (
      CoglRenderer* renderer,
      CoglRendererConstraint constraint
    )

#### Description [src]

This removes a renderer selection `constraint`.

Applications should ideally minimize how many of these constraints they depend on to ensure maximum portability.

#### Parameters

`constraint`

  Type: `CoglRendererConstraint`

  A `CoglRendererConstraint` to remove.